package com.codvision.commoncore.exception;

/**
 * @Author huxb
 * @description:
 * @create 2023/2/7 16:16
 */
public class IdempotentException extends RuntimeException {
    public IdempotentException() {
    }

    public IdempotentException(String message) {
        super(message);
    }
}
